Remove Tag from Entities
POST
/org/:org_id/project/:project_id/:entity_type/tag/:tag_id/remove
Remove a tag from multiple entities at once
Authentication
AuthorizationBearer
Bearer token authentication using JWT tokens from Ory Kratos/Hydra
Path parameters
org_idstringRequired
format: "uuid"The unique identifier of the organization.
project_idstringRequired
format: "uuid"The unique identifier of the project.
entity_typeenumRequired
The type of entity this tag applies to (task or task_revision).
Allowed values:
tag_idstringRequired
format: "uuid"The unique identifier (UUID) of the tag to operate on.
Request
This endpoint expects an object.
entitieslist of stringsRequired
List of entity IDs to apply this Tag to
Response
Successful Response
Errors
400
Bad Request Error
401
Unauthorized Error
403
Forbidden Error
404
Not Found Error
422
Unprocessable Entity Error
500
Internal Server Error
